Date:	Fri, 16 Jun 1995 13:47:50 -1000
From:	lbehrman@aol.com (LBehrman)
Message-Id: <3rt576$nmm@newsbf02.news.aol.com>
Organization: America Online, Inc. (1-800-827-6364)
Subject: Results for Chicago SKC?

Just a request for the results from the Chicago event, if anyone has them.
 I saw the posting for the review and am curious as to who did what.

Lou Behrman                    LBehrman@aol.com
Ambler,Pa


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = =


